form.mssysform {
	background-color: #CCCCCC;
	border: 1px solid #999999;
}
#mssys-formcontainer {
	background-color: white;
}
#mssys-formcontainer h2 {
	font-family: Georgia;
	font-size: 170%;
	font-weight: 400;
	line-height: 100%;
}
#mssys-formcontainer .form-desc {
	border-bottom: 1px solid #999999;
}
#mssys-formcontainer .formfield-item input {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #fff;
}
#mssys-formcontainer ul.radio li input {
	border: 0;
}
#mssys-formcontainer .formfield-item input[type="checkbox"] {
	border: 0;
}
#mssys-formcontainer .form-submit {
    text-align: center;
}